listeadmin.php File Reference

## Variables

height | __pad32__
</div ></section >< section class="content">< div class="row">< div class="col-md-12">< div class="box">< div class="box-header with-border">< h3 class="box-title"> if($result!=false) | else

## Variable Documentation

## __pad32__

height __pad32__

## else

</div></section><section class="content"><div class="row"><div class="col-md-12"><div class="box"><div class="box-header with-border"><h3 class="box-title"> if ( $result!=false) else

Initial value:
{
echo $this->lang->line('Aucun utilisateur trouvé')